RK-J - Feature #3340

More fields in Modify Document page
12/05/2023 07:06 AM - Ram Kordale

Status: Closed Start date: 12/05/2023
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Text for display; possible values; default

"Open Copilot by default"; yes/no; no
"Visit from which to show ads"; <integer>; 1

Lets make the defaults visible.

1. Save these information to the datastore for a book

2. Return these fields in the getPurpleLinksInfoExtFull API,
- defaultOpen (i.e "Open Copilot by default")

- ads (i.e "Visit from which to show ads")

History

#1 - 12/05/2023 08:22 AM - Venmuhilan B

- Description updated

#2 - 12/05/2023 08:24 AM - Venmuhilan B
- Estimated time set to 2.00 h

#3 - 12/05/2023 08:39 AM - Venmuhilan B

- Assignee set to Abhijata Sen

#4 - 12/05/2023 09:34 AM - Abhijata Sen

- Status changed from New to In Progress

#5 - 12/05/2023 11:53 AM - Abhijata Sen

- Status changed from In Progress to Resolved

#6 - 12/05/2023 11:54 AM - Abhijata Sen
- Status changed from Resolved to Review

- % Done changed from 0 to 100

#7 - 12/06/2023 07:53 AM - Venmuhilan B

- Status changed from Review to Feedback

#8 - 12/06/2023 11:10 AM - Venmuhilan B
- Status changed from Feedback to Reopened

#9 - 12/06/2023 11:23 AM - Venmuhilan B

- Status changed from Reopened to In Progress

#10 - 12/06/2023 11:23 AM - Venmuhilan B

- Status changed from In Progress to Feedback

#11 - 12/07/2023 05:35 AM - Venmuhilan B
- Assignee changed from Abhijata Sen to Ram Kordale

#12 - 01/05/2024 02:55 AM - Ram Kordale
- Status changed from Feedback to Closed
